.:: Bots United ::.  
filebase forums irc server wiki web
cubebot epodbot fritzbot gravebot grogbot hpbbot ivpbot jkbotti joebot
meanmod podbotmm racc rcbot realbot sandbot shrikebot soulfathermaps waypoints yapb

Go Back   .:: Bots United ::. > Cyborg Factory > E[POD]bot
E[POD]bot Evil mutants tamed out of POD-bot by The Storm and Markus Heiden Counter-Strike

Reply
 
Thread Tools
Re: how do you know if you installed correctly?
Old
  (#11)
The Storm
Council Member / E[POD]bot developer
 
The Storm's Avatar
 
Status: Offline
Posts: 1,605
Join Date: Jul 2004
Location: Bulgaria
Default Re: how do you know if you installed correctly? - 21-12-2006

Try it as metamod plugin.
  
Reply With Quote
Re: how do you know if you installed correctly?
Old
  (#12)
Alucard
Member
 
Status: Offline
Posts: 3
Join Date: Dec 2006
Default Re: how do you know if you installed correctly? - 21-12-2006

I've always had problems with metamod, but I will try again, because I really want bots for 1.6
  
Reply With Quote
Re: how do you know if you installed correctly?
Old
  (#13)
Lloydning
Member
 
Status: Offline
Posts: 9
Join Date: Dec 2006
Default Re: how do you know if you installed correctly? - 21-12-2006

Quote:
Originally Posted by Alucard View Post
I can't get EPB to work either. The epb menu never comes up. No error messages come up, except for when I change it to

gamedll "EPODbot/EPB.dll"

If I change it back, I can run the dedicated server again. If I do try to run dedicated server with it changed to gamedll "EPODbot/EPB.dll" , then I get the error that HLDS is not responding. So I click to see what the error report contains, and the Error signature is this:

szAppName : hlds.exe szAppVer: 4.1.1.1 szModName : hungapp
szModVer : 0.0.0.0 offset : 00000000

Remember, this is with Dedicated server, and EPB ver 5.3. If I change the liblist.gam to what you said, gamedll "EPODbot/EPB.dll" , then I get this error report. If I change it back, I can use Dedicated server again. This is the liblist in the dedicated server. If I change the liblist in my original counter strike folder to gamedll "EPODbot/EPB.dll" , and I launch Counter-Strike, and I click new game, I can't launch a new game, just like with the dedicated server. I think changing the line in the liblist to gamedll "EPODbot/EPB.dll" just crashes it.
You just used the wrong slang. on wndows, you have to use the backslah ("\")...

gamedll "EPODbot\EPB.dll"
  
Reply With Quote
Re: how do you know if you installed correctly?
Old
  (#14)
Alucard
Member
 
Status: Offline
Posts: 3
Join Date: Dec 2006
Default Re: how do you know if you installed correctly? - 21-12-2006

Your saying my slash went the wrong way?
  
Reply With Quote
Re: how do you know if you installed correctly?
Old
  (#15)
Lloydning
Member
 
Status: Offline
Posts: 9
Join Date: Dec 2006
Default Re: how do you know if you installed correctly? - 22-12-2006

Yes, that's what I ment. Somehow I wrote "slang" instead of "slash"...
  
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
vBulletin Skin developed by: vBStyles.com